body{
	margin:0;
	font-family: 'Open Sans', sans-serif;
	background-color:#fff;
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
.tabela row :hover{
    background-color:white;
    color:black;
}
.login1{
    font-size: 18px;
    padding-left:35%;
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
/*--header--*/
.header {
    padding: 1em 0 0 0;
    position: relative;
}
nav.navbar.navbar-default {
    background: none;
}
nav.navbar.navbar-default {
    background: none;
    border: none;
    margin: 0;
}
.logo {
    float: left;
    width: 914px;
}
.logo h1{
	margin:0;
}
.login1{
    font-size:18px;
    padding-left:35%;
}
.logo h1 a {
    color: #292929;
    padding: 0.2em 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 1em;
}
.logo h1 a span{
	color:#6fd508;
}
/*-- top-nav --*/
.nav-top{
    margin: 2em 0 0 0;
}
.top-nav{
    margin: 0 auto 0 0;
    width: 82.2%;
	float:left;
}
.top-nav ul {
    padding: 0;
    margin: 0;
    border-bottom: solid 2px #6fd508;
}
.top-nav ul li{
    display: inline-block;
    text-decoration: none;
}
.top-nav ul li.active a{
	background:#6fd508;
	color:#FFF;
	border: solid 1px #6fd508;
}
.top-nav ul li a:hover{
	background:#6fd508;
	color:#FFF;	
	border: solid 1px #6fd508;
}
.top-nav ul li a{
    display: block;
    padding: .5em 2em;
    color: #BDBDBD;
	 border: solid 1px #ECECEC;
    border-bottom: solid 1px #FFF;
}
.header-dropdown {
    float: right;
    width: 38%;
}
.dropdown-grids {
	float: right;
}
/*--Login --*/
#loginContainer {
    position: relative;
    padding: 0.5em 0em;
    border: solid 1px #6fd508;
    background: #6fd508;
}
#loginContainer a span{
    padding: .5em 2em;
    color: #FFF;
}
#loginButton {  
    position:relative;
    z-index:30;
    cursor:pointer;
}
#loginBox {
    position: absolute;
    top: 45px;
    left: -282px;
    display: none;
    z-index: 99999;
}
#loginForm:after {
    content: '';
    position: absolute;
    right: 25px;
    top: -9px;
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid #FFFFFF;
}
#loginForm {
    width: 375px;
    background: #fff;
    border: 1px solid #d6d6d6;
}
#loginForm fieldset {
    margin:0 0 15px 0;
    display:block;
    border:0;
    padding:0;
}
fieldset#body {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    margin: 0 0 1em 0;
}
#loginForm #checkbox {
    width:auto;
    margin:3px 6px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; 
}
#body label {
    color:#87807c;
    margin:10px 0 0 0;
    display:block;
    float:left;
    font-size:0.9em;
}
#loginForm #body fieldset label{
    display: block;
    float: none;
    margin: 0 0 6px 0;
    font-weight: 400;
}
#body label i {
    color: #9E9E9E;
    font-size: 1em;
    font-weight: 400;
}
#loginForm input {
    width: 100%;
    border: 1px solid #DADADA;
    color: #222;
    background: #FFF;
    padding: 6px;
    font-size: 0.9em;
    -webkit-apperance: none;
}
#loginForm #login {
	background: #6fd508;
    color: #fff;
    font-size: 1em;
    padding: 5px 20px;
    border: 1px solid #6fd508;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
}
#loginForm #login:hover {
    background: #FFFFFF;
    color: #777;
    border: 1px solid #777;
}
#loginForm span {
    display: block;
    padding-bottom: 15px;
}
#loginForm span a{
    color: #777 !important;
    padding: 0 !important;
    font-size: .9em;
}
#loginForm span a:hover{
    text-decoration: none;
    color: #2B2B2B !important;
}
input:focus {
    outline:none;
}
.login-grid-left{
    float: none;
    width: 100%;
    padding: 2em;
}
.or-grid{
	margin: 1em 0;
    position: relative;
    text-align: center;
}
.or-grid p{
	color:#777;
	font-size:1em;
	margin:0;
}
.or-grid p:before{
    content: '';
    background: #777;
    padding: .4px;
    position: absolute;
    width: 43%;
    top: 47%;
    left: 1%;
}
.or-grid p:after{
    content: '';
    background: #777;
    padding: .4px;
    position: absolute;
    width: 43%;
    top: 47%;
    right: 1%;
}
.social-sits {
    margin: 2em 0 0 0;
}
.facebook-button {
    margin-bottom: 2em;
}
.button-bottom {
    margin-top: 1em;
}
.facebook-button a {
    background: url(../images/fb1.png) no-repeat 14px 9px #3b5998;
    color: #fff;
    padding: .5em 1em .5em 3em;
    text-decoration: none;
    font-size: 14px;
}
.chrome-button a {
    background: url(../images/ch1.png) no-repeat 14px 9px #dd4b39;
    color: #FFF;
    font-size: 14px;
    padding: .5em 1em .5em 3em;
    text-decoration: none;
}
.social-sits p {
    color: #777;
    font-size: .9em;
}
.button-bottom p a {
    color: #DF2229;
}
.emergency-grid {
    float: right;
}
.emergency-grid ul{
	padding:0;
	margin:0;
}
.emergency-grid ul li{
    display: inline-block;
    color: #A9A9A9;
    margin: 0;
    font-size: 1em;
}
.emergency-grid ul li.call{
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 2em;
}
.slajder{
	-webkit-box-shadow: 0px 2px 33px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 33px -1px rgba(0,0,0,0.75);
box-shadow: 0px 2px 33px -1px rgba(0,0,0,0.75);
}
/*--//Login --*/
/*-- banner --*/
.banner{
	background: url(../images/banner.jpg) no-repeat;
	background-size: auto;
	margin-left: -1.3%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.banner2{
	background: url(../images/banner5.jpg) no-repeat;
	background-size: auto;
	margin-left: -1.3%;
	padding-top: 2%;
	margin-bottom: 5%;	
	
}
.banner3 {
    background: url(../images/banner1.jpg) no-repeat;
    background-size: auto;
    margin-left: -1.3%;
    padding-top: 2%;
    padding-bottom: 2%;
}

.offer{
    margin: 1em 0 0 0;
    border: solid 1px #FFF;
    padding: 1em;
    background: rgba(0, 0, 0, 0.57);
}
.login1{
    font-size:18px;
    padding-left:35%;
}
.offer-left{
	float:left;
	width:70%;
}
.offer-left h5{
	color:#FFF;
	font-size:1em;
	font-weight:600;
	margin:0;
}
.offer-left p{
	color:#FFF;
	font-size:.9em;
	margin:0;
}
.offer-right{
    float: right;
    margin: .5em 0 0 0;
}
.offer-right a{
    background: #6fd508;
    text-shadow: none;
    color: #FFFFFF;
    font-size: .9em;
    padding: .5em 1em;
	border: solid 1px #6fd508;
}
.offer-right a:hover{
	border: solid 1px #FFF;
	background: none;
}
/*----sap-----*/
.sap_tabs {
    background: rgba(0, 0, 0, 0.57);
    padding: 2em;
    border-radius: 4px;
}
.sap{
	margin-bottom: 2.5%;
}
.facts{
    padding: 2em 0 0 0;
}
.top1{
  margin-top: 2%;
}
.tab-text h3 a {
  color: #918D8D;
  font-size: 1.4em;
  text-decoration: none;
}
.resp-tab-item:first-child{
    border-left: none;
    margin-right: 1em;
}
i.resp-tab-item.lost {
  margin: 0;
}
.resp-tab-item{
    border: none;
    color: #2B2B2B;
    font-size: 1em;
    background: #FFFFFF;
    cursor: pointer;
    padding: .5em 1em;
    display: inline-block;
    text-align: center;
    list-style: none;
    float: left;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-weight: 600;
}
.resp-tab-item:hover {
    background: #f9f9f9;
    text-shadow: none;
    color: #2B2B2B;	
}
.resp-tab-active {
    background: #6fd508;
    text-shadow: none;
    color: #FFFFFF;
}
h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}
.resp-tab-content {
  display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}
.tab-text{
  float:right;
  width:68.5%;
  position: relative;
}
.post-meta {
  margin-top: 1em;
}
.link1 {
  font-size: 0.9em;
  color: #918A8A;
  font-style: italic;
  font-weight: 600;
}
.post-meta a:hover{
  color:red;
}
.tab-left{
  margin-bottom:5%;
}
li.resp-tab-item.lost{
  margin:0;
}
/*---------*/
.register input[type="text"],.register input[type="password"] {
 outline: none;
    font-size:1em;
    font-weight: 400;
    color: #b4b4b4;
    padding: 15px 10px 15px 15px;
	border:none;
    border-bottom: 1px solid #ccc;
    width: 95%;
    margin: 0em 0em 0em 0em;
    background: #f4f4f4;
}
.sign-up input[type="submit"] {
     background:#f7f7f7;
    color: #333;
    border: 1px solid #ccc;
    font-size: 1.1em;
    font-weight: 600;
      padding: 15px 10px 15px 15px;
    width: 100%;
    cursor: pointer;
    outline: none;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
	margin-top:1.5em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.sign-up input[type="submit"]:hover{
	color: #fff;
    background: #d7634d;
}
/* start booking_room */
.booking-info h2{
    color: #FFF;
    font-size: 2em;
    margin: 0 0 1em 0;
    font-weight: 100;
}
.booking-form{
    padding: 1em 0 0em 0;
}
.booking_room h4{
	font-size: 1.5em;
	color: #202020;
	text-transform: capitalize;
	font-weight: 600;
	margin-bottom: 10px;
}
.booking_room p{
	font-size: 0.8725em;
	color: #6b6b6b;
	line-height: 1.8em;
}
.reservation ul {
	padding: 0;
	margin: 0;
}
.reservation ul li{
    list-style: none;
    display: inline-block;
}
.reservation ul li.left{
    margin-left: 2em;
}
.reservation ul li.span1_of_1{
    margin-bottom: 1.5em;
}
li.span1_of_1.left.h-child {
    margin-right: 2em;
}
li.span1_of_1.left.w-child {
    margin-right: 2em;
}
li.span1_of_1.left.tab-children {
    margin-right: 13em;
}
.reservation ul li.span1_of_2{
	width: 9.33333%;
}
.reservation ul li.desti{
    width: 28%;
    margin-left: 2em;
}
.reservation ul li.desti:nth-child(1){
	margin-left:0;
}
.reservation h5{
    font-size: 1em;
    color: #FFFFFF;
    margin-bottom: 6px;
    font-weight: 600;
}
select {
    color: #9F9F9F!important;
    font-size: 12px;
    padding: 7px 33px 7px 7px;
    outline: none;
    border: none;
    background: url(../images/arrow.png) no-repeat 76% center #ffffff;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-appearance: none;
}
select option{
	border: 1px solid #DFDFDF;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.book_date input[type="text"]{
    width: 100% !important;
    color: #9F9F9F;
    font-size: 12px;
    padding: 8px 23px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    position: relative;
}
.book_date input[type="date"] {
    width: 100% !important;
    color: #9F9F9F;
    font-size: 12px;
    padding: 8px 0 8px 23px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    position: relative;
	line-height: 1;
}
.book_date {
    position: relative;
}
.book_date span.glyphicon-calendar,.book_date span.glyphicon-map-marker  {
    color: #192436;
    position: absolute;
    z-index: 999;
    top: 25%;
    left: 3%;
    font-size: 1em;
}
.book_date span.glyphicon-map-marker  {
    font-size: 1.2em;
    left: 1%;
}
.glyphicon-calendare,.glyphicon-map-marker {
    font-size: 13px;
    margin-right: 5px;
	color:#000;
}
.form-control:focus {
    border-color: #fece00;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 0 rgba(254,206,0,0.75),1px 1px 0 rgba(254,206,0,0.75);
    box-shadow: inset 1px 1px 0 rgba(254,206,0,0.75),1px 1px 0 rgba(254,206,0,0.75);
}
.dugme2{
	margin: 1em 0 0 0;
	text-transform: capitalize;
    background: #6fd508;
    color: #FFFFFF;
    padding: .5em 1em;
    border: none;
    font-size: 1em;
    outline: none;
}
.dugme2:hover{
	background: #337AB7;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.date_btn{
    margin: 1em 0 0 0;
}
.forma{
	margin-top: -2%;
}
.glavni{

	-webkit-box-shadow: 0px 2px 33px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 33px -1px rgba(0,0,0,0.75);
box-shadow: 0px 2px 33px -1px rgba(0,0,0,0.75);
}
.date_btn form input[type="submit"] {
    text-transform: capitalize;
    background: #6fd508;
    color: #FFFFFF;
    padding: .5em 1em;
    border: none;
    font-size: 1em;
    outline: none;
}
.date_btn form input[type="submit"]:hover{
    background: #337AB7;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.booking-grids h3{
	font-size: 18px;
	margin: 0;
	color: #323232;
	font-weight: 600;
}
.booking-grid-left{
	padding: 0!important;
	margin-top: 2em;
}
.booking-grid-left h4{
	font-size: 16px;
	margin: 0;
	line-height: 1.7em;
	color: #616060;
	font-weight: 500;
}
.booking-grid-left p{
	color: #8c8c8c;
	font-size: 14px;
	line-height: 1.7em;
	margin: 1em 0 0 0;
}
.booking-grid-right img{
	width:100%;
}
.red{
	text-align: left;
	margin-top: 2em;
}
.red a{
	padding: .8em 1em;
	font-size: 16px;
}
.how-to {
	margin-top: 3em;
	background: url(../images/12.jpg) no-repeat 0px -157px;
	min-height: 400px;
	padding: 2em 0;
	background-size: cover;
}
.how-to-info h3{
	font-size: 18px;
	margin:0;
	color: #FFF;
	font-weight: 600;
}
.how-to-info h4{
	font-size: 16px;
	margin: 1em 0;
	color: #FFF;
	font-weight: 500;
	line-height: 1.5em;
	text-transform: uppercase;
}
.how-to-info p{
	color: #FFF;
	font-size: 16px;
	margin: .5em 0 0 0;
}
.how-grids {
	margin-top: 3em;
}
.how-grid span{
	padding: .5em .8em;
	background: #FFF;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	color: #A1A0A0;
	font-size: 20px;
}
.how-grid a{
	color: #FFF;
	font-size: 18px;
	margin: 0 0 0 1em;
}
.how-grid a:hover{
	color: #A1A0A0;
	text-decoration:none;
}
.how-grid p{
	color: #FFF;
	font-size: 14px;
	margin: 0 0 0 4em;
	line-height: 1.7em;
}
.visiting-info h3{
	color: #323232;
	margin: 2em 0 0 0;
	font-size: 18px;
	font-weight: 600;
}
.visiting-grid{
	padding: 1em .5em;
}
/*-- banner-bottom --*/
.banner-bottom{
    padding: 4em 0 0 0;
    background: #f4f7f9;
}
.banner-bottom-grid a {
	text-decoration: none;
    display: block;
    box-shadow: 0 0px 1px #CECECE;
}
.banner-bottom-info h3{
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 2em;
    margin: 0;
}
.banner-bottom-grids {
    margin: 3em 0 0 0;
}
.banner-bottom-grid img,.weekend-grid a img{
	width:100%;
}
.destinations ul li{
	list-style: none;
    text-align: left;
	border-bottom:1px ridge #DFDFDF;
}
.destinations li.dropdown.active {
    display: block;
}
.destinations ul li:nth-child(6){
	border-bottom:none;
}
.destinations ul li.button a{
    padding: 17px 20px;
    margin: 0;
    display: block;
    background: url(../images/arrow.png) no-repeat 322px 24px #ffffff;
    box-shadow: 0 0px 1px #CECECE;
    color: #337ab7;
    font-size: 1em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.destinations ul li a:hover{
	background: url(../images/arrow.png) no-repeat 322px 24px #FFFFFF;
}
.destinations ul li a:focus {
    outline: none;
    text-decoration: none;
}
li.button {
	list-style: none;
	text-align: left;
}
li.menu{
	padding: 0;
	width: 100%;
	border-bottom: 1px solid#CD5F4A;
	margin: 0;
}
li.menu:hover {
	background: #C6533D;
}
li.button a:hover{
	text-decoration:none;
}
li.button a span{
	margin-right: 22px;
}
.dropdown{
	display:none;
	padding: 0;
}
.dropdown li a{
	border-left: 6px solid #1a2c4d;
	display: block;
}
.destinations-grid imag{
	width:100%;
}
.destinations-grid-info{
    padding: 1em;
    background: #ECECEC;
}
.destinations-hotel{
	float:left;
	width:60%;
}
.destinations-star{
    float: left;
    width: 27%;
    color: #fdd000;

}
.destinations-price{
    float: left;
    width: 13%;
}
.glyphicon-star{
    color: #fdd000;
    font-size: .8em;
    margin: 0 .2em;
}
.tours{
	background:#FFF;
}
.destinations-grid-info h5{
	color: #337ab7;
	font-size:1em;
	font-weight:600;
	margin:0;
}
.destinations-grid-info p{
	color:#777;
	font-size:.9em;
	margin:1em 0 0 0;
	line-height:1.8em;
}
.destinations-grid-info p.b-period{
    color: #464646;
}
/*-- choose --*/
.choose,.top-destinations-grids,.news-grids{
    margin: 2em 0;
}
.choose-info h4,.top-destinations-info h4,.news-grids-info h4,.holidays-info h4{
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.5em;
    margin: 0;
}
.choose-grids,.top-destinations-bottom,.news-grids-bottom,.customer-grid{
    padding: 2em;
    background: #FFF;
    margin: 1em 0;
    box-shadow: 0 0px 1px #CECECE;
}
.choose-left{
    float: left;
    width: 20%;
}
.choose-left h5{
    font-size: 3em;
    margin: 0;
    color: #6fd508;
}
.choose-left p{
	font-size:.9em;
	line-height:1.8em;
	margin:0;
	color:#777;
}
.choose-right{
    float: right;
    width: 78%;
}
.choose-right a{
	font-size: .9em;
    margin: 0;
    color: #337ab7;
    text-decoration: none;
    box-shadow: 0 0 0;
    font-weight: 600;
}
.choose-right a:hover{
	color:#6fd508;
}
.choose-right p,.td-middle p,.date-text p{
    font-size: .9em;
    line-height: 1.8em;
    margin: .5em 0 0 0;
    color: #777;
}
.choose-grids-info:nth-child(2){
	margin:2em 0;
}
.glyphicon-globe{
	font-size: 3em;
    color: #6fd508;
}
.choose-left h6{
    font-size: 1.8em;
    margin: 0;
    color: #FFFFFF;
    text-align: center;
    line-height: 1.6em;
    width: 45px;
    height: 45px;
    background: #6fd508;
    border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
}
/*-- top-destinations-grids --*/
.top-destinations-bottom{
	padding:1em;
}
.td-left {
    padding: 0;
}
.td-left img{
	width:100%;
}
.td-middle a{
    font-size: .9em;
    margin: 0;
    color: #337ab7;
    text-decoration: none;
    box-shadow: 0 0 0;
    font-weight: 600;
}
.td-middle a:hover{
	color:#6fd508;
}
.td-right p{
    color: #6fd508;
    font-size: 1.3em;
    margin: 1em 0 0 0;
    font-weight: 600;
}
.td-grids {
    margin-bottom: 1em;
}
.td-grids:nth-child(4){
	margin-bottom: 0;
}
/*-- news --*/
.date-text{
	margin-bottom:1em;
}
.date-text a{
    font-size: .9em;
    margin: 0;
    color: #337ab7;
	font-weight:600;
    text-decoration: none;
    box-shadow: 0 0 0;
}
.date-text a:hover{
	color:#6fd508;
}
.news-grids{
    min-height: 510px;
}
.move-text{
    padding: 2em 0;
}
.marquee {
    width:600px;
    margin: 0 auto;
    color: #777;
    font-size: 1em;
    height: 20px;
	color:#E33735;
    overflow: hidden;
}
.marquee a{
	color:#E33735;
	text-decoration:underline;
}
/*-- popular-grids --*/
.popular-grids {
    background: #F4F7F9;
}
.popular-info h3{
	color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 2em;
    margin: 0;
}
/*-- slider --*/
.slider {
    margin: 3em 0 0 0;
}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin-top: 0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding:0 9px;
	cursor: pointer;
	position: relative;
}
ul#flexiselDemo1 li a{
	text-decoration:none;
	display:block;
}
ul#flexiselDemo1 li a h4{
	text-align: left;
    padding-left: 14px;
	color:#478D06;
	font-family: 'Exo2-Medium';
	font-size:1.2em;
	margin-top:0.5em;
}
ul#flexiselDemo1 li a h4:hover{
	color: #DBC585;
}
.nbs-flexisel-item > a img {	
	cursor: auto;
    position: relative;
    width: 100%;
    margin: 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:0em;
}
.nbs-flexisel-nav-left {
    left: -1%;
    background: url(../images/s-arrow.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
    right: -1%;
    background: url(../images/s-arrow.png) no-repeat -51px 0px;
}
/*-- footer --*/
.footer{
    background: #F4F7F9;
    padding: 2em 0;
}
.footer-top-grids{
	background: #FFFFFF;
    padding: 2em 0 0 0;
}
.footer-grid h4{
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.5em;
    margin: 0;
}
.footer-grid ul{
    padding: 0;
    margin: 1.5em 0 0 0;
}
.footer-grid ul li{
    display: block;
    margin: .5em 0;
}
.footer-grid ul li a{
	color:#777;
	font-size:.9em;
	text-decoration:none;
}
.footer-grid ul li a:hover{
	color:#000;
}
.news-letter{
    padding: 2em 0;
    border-top: solid 1px #F1F1F1;
    margin-top: 2em;
}
.news-letter-grid p{
    color: #000;
    font-size: 1.5em;
    margin: .5em 0 0 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.news-letter-grid p span{
    color: #337ab7;
}
.news-letter-grid p.mail{
    font-size: 1em;
    text-align: center;
    margin: 1em 0 0 0;
}
.news-letter-grid p a{
	color:#000;
}
.news-letter-grid p a:hover{
	color:#6fd508;
}
.news-letter-grid input[type="text"] {
    width: 69%;
    color: #777;
    background: none;
    outline: none;
    font-size: .9em;
    padding: .8em;
    margin-bottom: 1em;
    border: solid 1px #777;
    border-radius: 0px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -webkit-appearance: none;
}
.news-letter-grid input[type="submit"] {
	border: none;
    outline: none;
    color: #FFFFFF;
    padding: .8em 1.5em;
    font-size: .9em;
    font-weight: 600;
    margin: 0em 0 0 0;
    -webkit-appearance: none;
    background: #6fd508;
    border: solid 1px #6FD508;
}
.news-letter-grid input[type="submit"]:hover {
    background: #337ab7;
    border: solid 1px #337AB7;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
/*-- footer-bottom-grids --*/
.footer-bottom-grids{
    padding:0 0 2em 0;
    background: #F4F7F9;
}
.footer-bottom-top-grids{
    background: #FFF;
    padding: 2em 0;
}
.footer-bottom-left h4{
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.2em;
    margin: 0;
}
.d-apps,.a-cards{
	margin:1em 0 0 0;	
}
.d-apps ul,.a-cards ul {
	padding:0;
	margin:0;
}
.d-apps ul li,.a-cards ul li{
    display: inline-block;
    margin: 0;
}
.d-apps ul li a,.a-cards ul li a{
	display:block;
}
.d-apps ul li a img,.a-cards ul li a img{
	width:100%;
}
.social{
	margin:1em 0 0 0;
}
.social ul{
	padding:0;
	margin:0;
}
.social ul li{
    display: inline-block;
    margin: 0;
}
.social ul li a.facebook{
    background: url(../images/social.png) no-repeat 0px 0px;
    width: 30px;
    height: 30px;
    display: block;
    transition: none;
}
.social ul li a.twitter{
    background: url(../images/social.png) no-repeat -30px 0px;
}
.social ul li a.chrome{
    background: url(../images/social.png) no-repeat -60px 0px;
}
.social ul li a.dribbble{
    background: url(../images/social.png) no-repeat -90px 0px;
}	
.social ul li a.facebook:hover{
    background: url(../images/social.png) no-repeat 0px -32px;
}
.social ul li a.twitter:hover{
    background: url(../images/social.png) no-repeat -30px -32px;
}
.social ul li a.chrome:hover{
    background: url(../images/social.png) no-repeat -60px -32px;
}
.social ul li a.dribbble:hover{
    background: url(../images/social.png) no-repeat -90px -32px;
}	
.a-cards ul li:nth-child(2){
	margin:0 1em;
}		
.copyright{
    padding: 2em 0 0 0;
    text-align: center;
}
.copyright p{
	font-size:.9em;
	color:#777;
	margin:0;
}
.copyright p a{
	color:#777;
	text-decoration:none;
}
.copyright p a:hover{
    color: #6FD508;
}
/*-- about --*/
.about-facts {
    padding: 1em 0 0 0;
}
.reservation ul li.about-desti {
    width: 80%
}
/*-- hotels --*/
.hotels-banner{
    background: url(../images/banner3.jpg) no-repeat 0px 0px;	
	background-size:cover;
}
/*-- holidays --*/
.holidays-banner{
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
    background-size: cover;
}
.holidays-grid {
    margin: 1em 0;
}
.holidays-grid a img{
	width:100%;
}
.holidays-top-grid a img{
	width:100%;
}
.holidays-top-grids{
	margin-bottom:1em;
}
.holidays-top-grid{
	padding-left:0;
}
.holidays-top-grid img{
	width:100%;
}
.b_room h3{
    font-size: 2em;
    color: #FFFFFF;
    margin-bottom: 6px;
}
.fh-banner {
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
    background-size: cover;
}
/*-- bus --*/
.bus-banner{
	background: url(../images/b1.jpg) no-repeat 0px 0px;
    background-size: cover;
}
.customer-left-grid {
    float: left;
    width: 50%;
}
.c-left-grids {
    margin: 1em 0;
}
.c-left{
	float: left;
    width: 15%;
}
.glyphicon-print,.glyphicon-road,.glyphicon-lock,.glyphicon-list-alt,.glyphicon-phone-alt,.glyphicon-envelope,.glyphicon-question-sign,.glyphicon-remove-circle {
    color: #292929;
    z-index: 999;
    font-size: 1em;
}
.c-right{
	float:left;
}
.c-right a{
    font-size: .9em;
    line-height: 1.8em;
    margin: 0;
    color: #777;
    text-decoration: none;
    box-shadow: 0 0 0;
}
.c-right a:hover{
	color:#337ab7;
}
.c-left-grids:nth-child(1){
	margin-top:0;
}
.c-left-grids:nth-child(4){
	margin-bottom:0;
}
/*-- trains --*/
.trains-banner{
	background: url(../images/banner4.jpg) no-repeat 0px 0px;
    background-size: cover;
}
.train-facts{
	padding:0;
}
.train-form{
	padding:0;
}
.customer-grid ul{
	padding:0;
	margin:0;
}
.customer-grid ul li{
	display:block;
	margin:.5em 0;
}
.customer-grid ul li:nth-child(1){
	margin-top:0;
}
.customer-grid ul li:nth-child(6){
	margin-bottom:0;
}
.customer-grid ul li a{
    font-size: .9em;
    line-height: 1.8em;
    padding-left: 1.5em;
    margin: 0;
    color: #777;
    text-decoration: none;
    box-shadow: 0 0 0;
    background: url(../images/arrow-s.png) no-repeat 0px 8px;
}
.customer-grid ul li a:hover{
	color: #337ab7;
}
/*-- weekend --*/
.weekend-facts {
    padding: 0em 0 0 0;
}
.weekend-grid a {
    text-decoration: none;
    display: block;
    box-shadow: 0 0px 1px #CECECE;
}
.weekend-grid-info{
	text-align:center;
	background: #FFF;
	padding:1em;
}
.weekend-grid-info h5{
	color: #337ab7;
    font-size: 1.5em;
    font-weight: 600;
    margin: 0;
}
.weekend-grid-info h4{
	color: #464646;
	font-size:1em;
	margin:.5em 0;
}
.weekend-grid-info h6{
    color: #C1C1C1;
    font-size: 1em;
    margin: 1em 0;
}
.weekend-grid-info p{
    color: #6fd508;
    font-size: 2em;
    margin: 0;
    font-weight: 600;
}
.weekend-grid:nth-child(2){
    margin: 2em 0 0 0;
}
/*-- deals --*/
.deals-info h2 {
    color: #FFF;
    font-size: 2em;
    margin: 0;
    font-weight: 100;
}
.deals-info-grid {
    background: #FFF;
    padding: 1em;
}
.deals-rating h3{
    color: #337ab7;
    font-size: 1em;
    font-weight: 600;
}
.deals-price p.now{
    color: #C1C1C1;
    font-size: .9em;
    margin: 0;
    text-decoration: line-through;
}
.deals-price p{
    color: #6fd508;
    font-size: 1.5em;
    margin: 0;
}
/*-- about --*/
.about-info h2 {
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 2em;
    margin: 0 0 1em 0;
}
.about-left h3{
    color: #000;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
    line-height: 1.7em;
}
.about-left p{
	color: #777;
    font-size: .9em;
    margin: 1em 0 0 0;
    line-height: 1.8em;
}
.about-right img{
	width:100%;
}
/*-- faqs --*/
.faqs-top-grids,.c-rooms{
    background: #FFF;
    padding: 2em;	
}
.faqs-grids:nth-child(2) {
	margin:2em 0;
}
.faqs-left h3{
    color: #4C4C4C;
    font-family: 'Roboto', sans-serif;
    font-size: 2em;
}
.faqs-left ol {
    margin: 2em 0 0 0;
}
.faqs-left ol li{
	margin:.5em 0;
}
.faqs-left ol li a{
    color: #777;
    font-size: 1em;
    text-decoration: none;
}
.faqs-left ol li a:hover{
	color:#337ab7;
}
/*-- terms --*/
.terms-grids h5{
	color: #000;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
    line-height: 1.8em;
}
.terms-grids p,.terms-bottom-grids p,.contact-info p{
	color: #777;
    font-size: .9em;
    margin: 1em 0 0 0;
    line-height: 1.8em;
}
.terms-bottom-grids{
	margin:2em 0 0 0;
}
.terms-bottom-grids h6{
    color: #000;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
}
/*-- privacy --*/
.terms-bottom-grids p.terms-info-text {
    margin: 1em 0 0 1em;
}
/*-- contact --*/
.contact-info h4 {
    color: #2C302F;
    font-size: 1.2em;
    font-weight: 600;
    margin: 0 0 1em;
}
.contact-grids {
    margin: 3em 0 0 0;
}
.contact-para h5, .contact-map h5 {
	margin: 0 0 1em 0;
    font-size: 1.2em;
    color: #2C302F;
    font-weight: 600;
}
.contact-map h5 {
    margin: 0 0 1em;
}
.contact-grid input[type="text"]{
	width: 100%;
	padding: 11px;
	outline: none;
	border:1px solid #8d8d8d;
	-webkit-appearance: none;
	background:#none;
}
.contact-grid  p{
    margin: .8em 0;
    font-size: .9em;
    color: #777;
}
.contact-para textarea{
	resize:none;
	width: 96%;
	padding: 1em;
	margin:0 0 ;
	background: #none;
	outline:none;
	border:1px solid #8d8d8d;
	-webkit-appearance: none;
}
.contact-para input[type="submit"]{
    font-size: 1em;
    background: #6fd508;
    padding: 0.7em 3em;
    text-align: center;
    color: #fff;
    border: none;
    outline: none;
    margin: 0 auto;
    -webkit-appearance: none;
    font-weight: 700;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    font-weight: 100;
}
p.your-para{
    margin: .8em 0;
    font-size: .9em;
    color: #777;
}
.contact-para input[type="submit"]:hover{
    background: #2C302F;
}
.send {
    margin: 2em 0 0 0;
}
.map iframe{
    width: 100%;
    min-height: 440px;
    border: none;
}
.contact-grid {
	padding: 0 2em 0 0;
}
/*-- blog --*/
.blog-left-grid {
    margin: 0em 0 2em 0;
}
.blog-left-grid p {
    margin: 0 0 1em;
    font-size: .9em;
    color: #555555;
}
.blog-left-grid p a {
    color: #6fd508;
    text-decoration: none;
}
.blog-left-grid a img {
    width: 100%;
    display: block;
}
.blog-left-right {
    margin-top: 1em;
}
.blog-left-right a {
    font-size: 1.1em;
    margin: 0 0 .5em 0;
    color: #000000;
    text-decoration: none;
    font-weight: 600;
}
.blog-left-right p {
    font-size: .9em;
    margin: 0.5em 0;
    color: #777;
    line-height: 1.8em;
}
.blog-left-right a:hover {
    text-decoration: none;
    color: #6fd508;
}
.Categories h3,.comments h3,.response h3,.book-left-info h3,.opinion h3{
    padding-bottom: .5em;
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 2em;
    margin: 0;
}
.Categories ul {
    margin: 0;
    padding: 0;
}
.Categories ul li {
    display: block;
    background: url(../images/arrow-s.png) no-repeat 0px 7px;
    margin-bottom: 1em;
}
.Categories ul li a {
    font-size: .9em;
    margin: 0;
    color: #777;
    padding-left: 2em;
}
.Categories ul li a:hover{
	color:#337ab7;
}
.comments {
    margin: 4em 0;
}
.comments-text {
    padding: 1.5em 0;
    border-bottom: 1px solid #868686;
}
.comments-left {
    padding: .5em;
    border: 1px solid #000000;
}
.comments-left img {
    width: 100%;
}
.comments-right h5 {
    font-size: 1.1em;
    margin: 0 0 .5em 0;
    color: #000000;
    font-weight: 600;
}
.comments-right a {
    font-size: 1em;
    margin: 0;
    color: #777;
    text-decoration: none;
}
.comments-right p {
    display: block;
    color: #B1B1B1;
    margin: .3em 0 0 0;
    font-size: .8em;
}
/*-- single --*/
.single-left-grid img{
	width:100%;
}
.response {
    margin-bottom: 3em;
}
.media.response-info {
    margin-top: 1em;
}
.media-left.response-text-left {
    width: 13%;
    float: left;
}
.response-text-right p {
    color: #777;
    font-size: .9em;
    margin: 0 0 1em;
    line-height: 1.8em;
}
.response-text-right ul {
    padding: 0;
    text-align: right;
}
.response-text-right ul li {
    display: inline-block;
    color: #AFAFAF;
    font-size: .9em;
    margin-right: 1em;
}
.response-text-right ul li a {
    color: #6fd508;
    font-size: .9em;
    text-decoration: none;
}
.response-text-left h5 {
    font-size: 1em;
    margin: 1em 0 0 0;
    color: #000;
}
.opinion form input[type="text"] {
    width: 100%;
    color: #898888;
    outline: none;
    font-size: 1em;
    padding: .5em;
    margin: 0 .5em 1em 0;
    border: solid 1px #D5D4D4;
    -webkit-appearance: none;
}
.opinion form textarea {
	resize: none;
	width: 100%;
	color: #898888;
	font-size: 1em;
	outline: none;
	resize:none;
	padding: .5em;
	border: solid 1px #D5D4D4;
	min-height: 125px;
	-webkit-appearance: none;
}
.opinion form input[type="submit"] {
  border: none;
  outline: none;
  color: #A8A8A8;
  background: none;
  font-size: 1em;
  margin: .6em 0;
  -webkit-appearance: none;
}
.opinion form input[type="submit"]:hover {
    color: #337ab7;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
/*-- book --*/
.book-left-info h3{
	font-size: 1.5em;
}
.book-left-form {
    margin: 2em 0 0 0;
}
.book-left-form p{
	color: #777;
    font-size: .9em;
	margin:0 0 1em 0;
}
.book-left-form input[type="text"],.book-left-form input[type="password"] {
    display: inline-block;
    background: none;
    border: 1.5px solid #CBCBCB;
    width: 100%;
    outline: none;
    padding: 10px 15px 10px 15px;
    font-size: .9em;
    font-weight: 400;
    color: #111111;
    margin-bottom: 1.5em;
}
.book-left-form a {
    color: #777 !important;
    padding: 0 !important;
    font-size: .9em;
}
.book-left-form input[type="submit"] {
    background: #6fd508;
    color: #fff;
    font-size: 1em;
    margin-bottom: 1em;
    padding: 5px 20px;
    border: 1px solid #6fd508;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
}
.book-left-form input[type="submit"]:hover{
    background: #337ab7;
    border: 1px solid #337AB7;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.book-left-bottom {
    margin: 2em 0 0 0;
}
.book-left-facebook {
    margin-bottom: 2em;
}
.book-left-facebook a {
    background: url(../images/fb1.png) no-repeat 14px 9px #3b5998;
    color: #fff;
    padding: .5em 1em .5em 3em;
    text-decoration: none;
    font-size: 14px;
}
.book-left-chrome a {
    background: url(../images/ch1.png) no-repeat 14px 9px #dd4b39;
    color: #FFF;
    font-size: 14px;
    padding: .5em 1em .5em 3em;
    text-decoration: none;
}
.book-left {
    border-right: solid 1px #E6E6E6;
}
.book-right{
	border-right:none;
}
/*-- signup --*/
.book-left-form label {
    color: #87807c;
    margin: 0 0 1em 0;
    display: block;
    float: left;
    font-size: 0.9em;
    width: 100%;
}
.book-right ul{
    padding: 0;
    margin: 2em 0 0 0;
}
.book-right ul li{
	display:block;
	margin:1em 0;
	color: #777;
    font-size: .9em;
    margin: 0 0 1em 0;
}
/*-- products --*/
.h-class h5{
    padding-bottom: .5em;
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    margin: 0;
}
span.starTextLabel {
    color: #777;
    font-size: 1em;
    font-weight: 400;
}	
.check input[type=radio], .check input[type="checkbox"] {
    width: 1.15384615em;
    height: 1.15384615em;
    vertical-align: top;
}
.hotel-price{
    margin: 1em 0;
}
.product-right-grids{
    border: solid 1px #F3F3F3;
    margin-bottom: 2em;
}
.p-day{
	margin:2em 0;
}
.hotel-price span.p-day-grid{
    color: #777;
    font-size: 1em;
    font-weight: 400;
}
.p-left{
	float:left;
	width:30%;
}
.p-right{
    float: left;
    width: 70%;
    padding: 1em 0;
}
.p-right-img a{
    background: url(../images/p1.jpg) no-repeat 0px 0px;
    min-height: 150px;
    background-size: cover;
	display: block;
}
.p-right-img1 a{
	background: url(../images/p2.jpg) no-repeat 0px 0px;
	background-size: cover;
	display: block;
}
.p-right-img2 a{
	background: url(../images/p3.jpg) no-repeat 0px 0px;
	background-size: cover;
	display: block;
}
.p-right-img3 a{
	background: url(../images/p4.jpg) no-repeat 0px 0px;
	background-size: cover;
	display: block;
}
.p-right-left a{
    color: #337ab7;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
}
.p-right-left p{
	color: #777;
    font-size: .9em;
    margin: .5em 0 0 0;
    line-height: 1.8em;
}
.p-right-left p.p-call{
	font-size: 1.2em;
    font-weight: 600;
    color: #000;
    margin: 0;
}
.p-right-right{
	text-align:right;
}
.p-right-right h6{
    color: #6fd508;
    font-weight: 600;
    font-size: 1.2em;
    margin: 0;
}
.p-right-right p{
	color: #777;
    font-size: .9em;
    margin: .5em 0 0 0;
    line-height: 1.8em;
}
.p-right-right span.p-offer{
    color: #000;
    font-size: 2.3em;
}
.p-right-right span.p-last-price{
    text-decoration: line-through;
    color: #777;
    font-size: 1.4em;
    display: block;
}
/*-- single-page --*/
.single-pg-hdr h2{
	color: #292929;
    font-size: 2em;
    font-family: 'Roboto', sans-serif;
}
.single-pg-hdr p {
    font-size: 1em;
    color: #777;
    margin: 16px 0 0 0;
}
.single-pg-hdr a {
    color: #337ab7;
    margin: 0 8px;
}
.single-pg-hdr{
    background: #F4F7F9;
    padding: 20px;;
}
.spl-btn{
border:1px solid #d5d5d5;
}
.spl-btn-bor p{
	color:#fff;
	font-size:1.2em;
	display:inline-block;
}
.spl-btn-bor {
    padding: 8px 20px;
    background: #6fd508;
}
.spl-btn-bor span{
margin-right: 10px;
color:#fff;
font-size:20px;
top:0;
}
.spl-btn h4 {
    text-align: right;
    font-weight: 600;
    color: #464646;
    font-size: 26px;
}
.spl-btn h4 span {
	text-decoration: line-through;
    color: #777;
    font-size: 18px;
}
 p.best-pri {
 text-align:right;
  color: #000;
  font-size: 13px;
  margin: 12px 0 24px 0;
}
 a.best-btn {
  text-decoration: none;
  background: #464646;
  color: #fff;
  font-size: 18px;
  padding: 6px 16px;
}
 a.best-btn:hover {
    background: #337ab7;
}
.sp-bor-btn{
	padding:20px;
}
.map-gd iframe{
	width:100%;
	height:300px;
	border:none;
}
.map-gd{
	margin:30px 0;
}
.other-comments{
  border: 1px solid #d5d5d5;
}
.comments-head{
	padding:10px;
}
.comments-head h3 {
    float: left;
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.5em;
    margin: 0;
}
.comments-head p{
    color: #464646;
    font-size: 1.5em;
    float: right;
    font-weight: 600;
}
.comments-bot {
  padding: 12px;
  border-top: 1px solid #d5d5d5;
}
.comments-bot p {
    font-size: 1em;
    line-height: 1.8em;
    color: #777;
}
.comments-bot h4 {
    margin-top: .5em;
    font-size: 1em;
    color: #337ab7;
    font-weight: 600;
}
.comments-bot .glyphicon-minus {
  font-size: 9px;
  top: 0;
}
/*-- //single-page --*/
/*-- p-single --*/
.c-rooms{
	margin:2em 0 0 0;
}
.p-table-grids {
    border: solid 1px #E1E7EA;
}
.p-table:nth-child(2){
	margin:2em 0;
}
.p-table-grad-heading{
	background: #F4F7F9;
}
.p-table-grad-heading h6{
    padding: 1em;
    border-right: solid 1px #E1E7EA;
    font-size: 1em;
    font-weight: 600;
    color: #292929;
}
.p-table-grid-info {
    padding: 1em;
}
.p-table-grid-info a img{
	width:100%;
}
.room-basic-info {
    padding: 1em 0;
}
.room-basic-info a {
    color: #337ab7;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
}
.room-basic-info h6 {
    color: #292929;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 1em;
    margin: 0.5em 0;
}
.room-basic-info p {
    color: #777;
    font-size: .9em;
    margin: 0;
    line-height: 1.8em;
}
.p-table-grid {
    padding: 0;
}
.rate-features {
    padding: 1em;
}
.rate-features ul {
    padding: 0;
    margin: 0;
}
.rate-features ul li {
    display: block;
    margin: .5em 0;
    font-size: .9em;
    line-height: 1.8em;
    color: #777;
    padding-left: 1em;
    background: url(../images/arrow-s.png) no-repeat 0px 6px;
}
.avg-rate {
    padding: 1em;
}
.avg-rate h5 {
    color: #337ab7;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
}
.avg-rate p {
    color: #777;
    font-size: .9em;
    margin: .5em 0 0 0;
    line-height: 1.8em;
}
.avg-rate span.p-offer {
    color: #000;
    font-size: 2.3em;
}
.avg-rate span.p-last-price {
    text-decoration: line-through;
    color: #777;
    font-size: 1.4em;
    display: block;
}
.book-button-column {
    padding: 4em 2em 0;
}
.book-button-column a {
    text-transform: capitalize;
    background: #6fd508;
    color: #FFFFFF;
    padding: .5em 1em;
    border: none;
    font-size: 1em;
    outline: none;
}
.book-button-column a:hover {
    background: #337AB7;
}
span.menu {
    display: none;
}
/*-- responsive-start-here --*/
@media (max-width:1080px){
	.top-nav ul li a {
		padding: .5em 1em;
	}
	.top-nav {
		width: 75.8%;
	}
	.booking-info h2 {
		font-size: 1.7em;
	}
	.reservation ul li.desti {
		margin-left: 1em;
	}
	.reservation ul li.left {
		margin-left: 1em;
	}
	.news-letter-grid input[type="text"] {
		width: 63%;
	}
	.d-apps ul li, .a-cards ul li {
		width: 32.33%;
	}
	.a-cards ul li {
		width: 14% !important;
	}
	.td-right p {
		font-size: 1em;
	}
	.td-middle {
		width: 51%;
	}
	.c-right a {
		font-size: .8em;
	}
	li.span1_of_1.left.children {
		margin-left: 0;
	}
	li.span1_of_1.left.adult {
		margin-right: 1em;
	}
	li.span1_of_1.left.tab-children {
		margin-right: 1em;
	}
	li.span1_of_1.left.h-child {
		margin-right: 1em;
		margin-left: 0;
	}
	li.span1_of_1.left.f-adult {
		margin-right: 1em;
	}
	li.span1_of_1.left.f-child {
		margin-left: 0;
	}
	li.span1_of_1.left.w-child {
		margin-right: 1em;
		margin-left: 0;
	}
}
@media (max-width:991px){
	.nav-top {
		margin: 1em 0 0 0;
	}
	span.menu {
	    display: block;
		padding: 1em 0;
		cursor: pointer;
		position: relative;
		width: 6%;
	}
	ul.nav1 {
		display: none;
	}
	.top-nav {
		padding: 0;
	}
	.top-nav ul {
	    padding: 0;
		margin: 0;
		z-index: 999;
		width: 100%;
		border-bottom: none;
		left: 0;
	}
	.top-nav ul.nav1 li {
		display: block;
		text-align: center;
		margin: 0;
		float: none;
	}
	.top-nav ul li a:hover {
		color: #FFF;
	}
	.top-nav ul li a {
	    font-size: 1em;
		padding: 1em 0;
		color: #000;
		display: block;
	}
	.banner-left {
		float: left;
		width: 40%;
	}
	.banner-right {
		width: 60%;
	}
	.booking-info h2 {
		font-size: 1.4em;
	}
	.reservation ul li.desti {
		width: 47%;
	}
	.reservation ul li.adult{
		margin-left:0;
	}
	.sap_tabs {
		padding: 1em;
	}
	.banner-bottom-grid {
		float: left;
		width: 33.33%;
	}
	.destinations ul li.button a {
	    background: url(../images/arrow.png) no-repeat 181px 18px #ffffff;
		padding: 11px;
	}
	.choose-left h5 {
		font-size: 2em;
	}
	.glyphicon-globe {
		font-size: 2em;
	}
	.choose-left h6 {
		font-size: 1.3em;
		width: 30px;
		height: 30px;
	}
	.td-left {
		padding: 0;
		float: none;
		width: 36%;
		margin: 0 auto;
	}
	.td-middle {
	    width: 100%;
		text-align: center;
		margin: 1em 0;
		float: none;
	}
	.td-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.d-apps ul li, .a-cards ul li {
		width: 11.33%;
	}
	.a-cards ul li {
		width: 7% !important;
	}
	.footer-bottom-left {
		margin-bottom: 1em;
	}
	li.span1_of_1.desti.about-desti {
		width: 100%;
	}
	.holidays-bottom-grid{
		width:66.67%;
	}
	.customer-left-grid {
		float: none;
		width: 100%;
	}
	.customer-left-grid:nth-child(2) {
		margin:1em 0 0 0;
	}
	.weekend-grids {
		width: 33.33%;
		float: left;
	}
	.news-letter-grid p.mail {
	    margin: 1em 0;
		text-align: left;
	}
	.p-right-left {
		float: left;
		width: 70%;
		padding: 0 0 0 1em;
	}
	.p-right-right {
	    text-align: right;
		float: left;
		width: 30%;
		padding: 0 1em 0 0;
	}
	.p-right-right span.p-offer {
		font-size: 1.5em;
	}
	.p-right-right span.p-last-price {
		font-size: 1em;
	}
	.about-right {
		margin: 1em 0 0 0;
	}
	.contact-map {
		margin: 1em 0 0 0;
	}
	.book-right {
		margin: 2em 0 0 0;
	}
	.holidays-top-grid {
		padding: .5em 0;
	}
	.destinations-hotel {
		float: none;
		width: 100%;
	}
	.destinations-star {
		float: none;
		width: 100%;
		color: #fdd000;
	}
	.destinations-price {
		float: none;
		width: 100%;
	}
	.comments-left {
		float: left;
	}
	.comments-right {
		float: left;
	}
	.book-left {
		border-right: none;
	}
	li.span1_of_1.left.tab-children {
		margin-left: 0;
	}
	li.span1_of_1.left.f-adult {
		margin-left: 0;
	}
	li.span1_of_1.left.t-men {
		margin: 0 1em 0 0;
	}
	li.span1_of_1.left.w-adult {
		margin: 0 1em 0 0;
	}
	.book-button-column {
		padding: 2em;
	}
}
@media (max-width:640px){
	.banner-left {
		float: none;
		width: 100%;
	}
	.banner-right {
		float: none;
		width: 100%;
		margin: 1em 0 0 0;
	}
	.reservation ul li.adult {
		margin-left: 1em;
	}
	.reservation h5 {
		font-size: .9em;
	}
	.banner-bottom {
		padding: 2em 0 0 0;
	}
	.banner-bottom-grid {
		float: none;
		width: 100%;
	}
	.destinations ul li.button a {
		background: url(../images/arrow.png) no-repeat 535px 18px #ffffff;
	}
	.choose-left h5 {
		font-size: 3em;
	}
	.glyphicon-globe {
		font-size: 3em;
	}
	.choose-left h6 {
		font-size: 1.7em;
		width: 40px;
		height: 40px;
	}
	.td-left {
		width: 21%;
	}
	.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		margin-top: 3em;
	}
	.d-apps ul li, .a-cards ul li {
		width: 15.33%;
	}
	.news-grids {
		min-height: 404px;
	}
	#loginBox {
		top: 56px;
	}
	.weekend-grids {
		width: 100%;
		float: none;
		margin-bottom: 1em;
	}
	.header-dropdown {
		width: 49%;
	}
	.emergency-grid ul li.call {
		font-size: 1.5em;
	}
	li.span1_of_1.left.tab-children {
		margin-left: 1em;
	}
	li.span1_of_1.left.f-adult {
		margin-left: 1em;
	}
	li.span1_of_1.left.w-adult {
		margin: 0 1em 0 1em;
	}
}
@media (max-width:480px){
	.header-dropdown {
		width: 51%;
	}
	.marquee {
		width: 100%;
	}
	.header-dropdown {
		width: 53%;
	}
	.news-grids {
		min-height: 450px;
	}
	.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		margin-top: 7em;
	}
	.d-apps ul li, .a-cards ul li {
		width: 23.33%;
	}
	.a-cards ul li {
		width: 11% !important;
	}
	.reservation ul li.adult {
		margin-left: 0;
	}
	.p-right-img a {
		min-height: 176px;
	}
	.p-right {
		float: none;
		width: 100%;
	}
	.p-right-left {
		float: none;
		width: 100%;
	}
	.p-right-right {
		text-align: left;
		float: none;
		width: 100%;
		padding: 2em 1em 0;
	}
	.p-left {
		float: none;
		width: 100%;
	}
	td.room-info {
		padding: 0.5em;
	}
	td.room-info {
		padding: 0.5em;
		vertical-align: top;
	}
	.room-thumbnail a img {
		width: 66%;
	}
	.room-basic-info a {
		font-size: .8em;
	}
	.about-info h2 {
		font-size: 1.5em;
	}
	.faqs-left h3 {
		font-size: 1.5em;
	}
	.comments-left {
		width: 20%;
	}
	.single-pg-hdr h2 {
		font-size: 1.5em;
	}
}
@media (max-width:320px){
	.emergency-grid ul li.call {
		font-size: 1em;
	}
	.logo h1 a {
		font-size: .8em;
	}
	.emergency-grid ul li {
		font-size: .8em;
	}
	.header-dropdown {
		width: 59%;
		margin: 1em 0 0 0;
	}
	span.menu {
		width: 15%;
	}
	.top-nav {
		width: 63.8%;
	}
	.top-nav ul li a {
		padding: .5em 0;
	}
	#loginContainer a span {
		padding: .3em 1em;
		color: #FFF;
		font-size: .9em;
	}
	#loginForm {
		width: 290px;
	}
	#loginBox {
		left: -222px;
	}
	.nav-top {
		margin: 0.5em 0 0 0;
	}
	#loginContainer {
		padding: 0.3em 0em;
	}
	.dropdown-grids {
		margin-top: .5em;
	}
	.booking-info h2 {
		font-size: 1.2em;
	}
	.resp-tab-item {
		font-size: .8em;
	}
	.facts {
		padding: 1em 0 0 0;
	}
	.reservation ul li.desti {
		width: 100%;
		margin: .5em 0;
	}
	.reservation ul li.left {
		margin-left: 0;
	}
	.banner-bottom-info h3 {
		font-size: 1.5em;
	}
	.banner-bottom {
		padding: 1em 0 0 0;
	}
	.banner-bottom-grids {
		margin: 1em 0 0 0;
	}
	.banner-bottom-grid {
		padding: 0;
	}
	.choose-left h5 {
		font-size: 2em;
	}
	.glyphicon-globe {
		font-size: 2em;
	}
	.choose-left h6 {
		font-size: 1.5em;
		width: 35px;
		height: 35px;
	}
	.news-grids {
		min-height: 540px;
	}
	.popular-info h3 {
		font-size: 1.5em;
	}
	.slider {
		margin: 2em 0 0 0;
	}
	.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		margin-top: 4em;
	}
	.footer-top-grids {
		padding: 1em 0 0 0;
	}
	.footer-grid ul {
		margin: 1em 0 0 0;
	}
	.news-letter-grid p {
		font-size: 1em;
	}
	.news-letter-grid input[type="text"] {
		width: 100%;
		padding: .5em;
	}
	.news-letter-grid input[type="submit"] {
		padding: .5em 1em;
	}
	.footer-bottom-top-grids {
		padding: 1em 0;
	}
	.d-apps ul li, .a-cards ul li {
		width: 31.33%;
	}
	.a-cards ul li {
		width: 20% !important;
	}
	.reservation ul li.span1_of_1 {
		margin-bottom:.8em;
		width: 100%;
	}
	select {
		width: 100%;
		background: url(../images/arrow.png) no-repeat 95% center #ffffff;
	}
	li.span1_of_1.left.tab-children {
		margin-left: 0;
	}
	.date_btn form input[type="submit"] {
		font-size: .9em;
	}
	.about-booking-info h2 {
		margin: 0;
	}
	li.span1_of_1.left.f-adult {
		margin-left: 0;
	}
	li.span1_of_1.left.w-adult {
		margin: 0 0 .8em 0;
	}
	.weekend-grid-info h5 {
		font-size: 1.2em;
	}
	.weekend-grid-info h6 {
		font-size: .9em;
	}
	.weekend-grid-info p {
		font-size: 1.5em;
	}
	.deals-info h2 {
		font-size: 1.5em;
	}
	.faqs-top-grids, .c-rooms {
		padding: 1em;
	}
	.h-class h5 {
		padding-bottom: 0;
	}
	.p-right-img a {
		min-height: 140px;
	}
	.p-right-right {
		padding: 1em 1em 0;
	}
	.single-pg-hdr h2 {
		font-size: 1.2em;
	}
	.single-pg-hdr p {
		font-size: .9em;
	}
	.single-gd-lt {
		padding: 0;
	}
	.single-gd-rt {
		padding: 0;
		margin: 1em 0;
	}
	.spl-btn-bor p {
		font-size: 1em;
	}
	.spl-btn-bor span {
		font-size: 1em;
	}
	a.best-btn {
		font-size: 1em;
	}
	.map-gd {
		margin: 22px 0;
	}
	.map-gd iframe {
		height: 160px;
	}
	.comments-bot p {
		font-size: .9em;
	}
	.about-info h2 {
		font-size: 1.2em;
	}
	.faqs-left ol li a {
		font-size: .9em;
	}
	.faqs-left ol {
		margin: 1em 0 0 0;
	}
	.faqs-left {
		padding: 0;
	}
	.faqs-left h3 {
		font-size: 1.2em;
	}
	.footer-grid h4 {
		font-size: 1.2em;
	}
	.terms-grids h5 {
		font-size: .9em;
	}
	.contact-grids {
		margin: 1em 0 0 0;
	}
	.contact-para {
		padding: 0;
	}
	.contact-grid input[type="text"] {
		padding: 6px;
	}
	.contact-grid {
		padding: 0;
	}
	.contact-para input[type="submit"] {
		padding: 0.5em 3em;
	}
	.map iframe {
		min-height: 175px;
	}
	.contact-map {
		padding: 0;
	}
	.blog-left {
		padding: 0;
	}
	.Categories h3, .comments h3, .response h3, .book-left-info h3, .opinion h3 {
		font-size: 1.5em;
	}
	.comments-left {
		width: 40%;
		margin: 0 auto;
		float: none;
	}
	.comments-right {
		float: none;
		text-align: center;
		margin: 1em 0 0 0;
	}
	.media-left.response-text-left {
		width: 26%;
		float: left;
	}
	.single-pg-hdr {
		padding: 12px;
	}
	.book-button-column a {
		font-size: .9em;
	}
	.avg-rate span.p-offer {
		font-size: 2em;
	}
	.book-button-column {
		padding: 2em 0 2em 1em;
	}
	.book-left {
		padding: 0;
	}
	.providna{
		display: block;
	}
}	